{
    "configurations": [
        {
            "type": "java",
            "name": "BatchQuartzApplication",
            "request": "launch",
            "mainClass": "com.spring.BatchQuartzApplication",
            "projectName": "batch-quartz"
        },
        {
            "type": "java",
            "name": "Spring Boot-BatchQuartzApplication<batch-quartz>",
            "request": "launch",
            "cwd": "${workspaceFolder}",
            "mainClass": "com.spring.batch_quartz.BatchQuartzApplication",
            "projectName": "batch-quartz",
            "args": "",
            "envFile": "${workspaceFolder}/.env"
        }
    ]
}